Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-1560

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2005-1560
Last Modified 05 Sep 2008 04:49:28
Published 11 May 2005 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-1560

Summary

The SSH module in Neteyes Nexusway allows remote attackers to execute arbitrary commands via shell metacharacters in arguments to certain commands, as demonstrated using ping and traceroute.

Vulnerable Systems

Application

  • Neteyes Nexusway 805


References

SECUNIA - 15150

XF - nexusway-ssh-command-execution(20555)

OSVDB - 16447

BUGTRAQ - 20050511 [Scan Associates Advisory] Neteyes Nexusway multiple vulnerability

FULLDISC - 20050510 [Full-disclosure] [Scan Associates Advisory] Neteyes Nexusway multiple vulnerability


Last Updated: 27 May 2016 10:40:12